<?php 
class twilio_demo extends Controller {

	function __construct()
	{
		parent::__construct();
	}

	function index()
	{
		$this->load->library('twilio');

		$from = '14156399480';
		$to = '14156399480';
		$message = 'GL17#Next.Paul simulate SMS from phone!';

		$response = $this->twilio->sms($from, $to, $message);


		if($response->IsError)
			echo 'Error: ' . $response->ErrorMessage;
		else
			echo 'Sent message to ' . $to;
		exit();
	}

}

/* End of file twilio_demo.php */